#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 resource-pool
version:              0.2.3.2
visibility:           public
id:                   resource-pool-0.2.3.2-9YNm8Ln4Dr87tLbEnvm40q
key:                  resource-pool-0.2.3.2-9YNm8Ln4Dr87tLbEnvm40q
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://github.com/bos/pool
synopsis:             A high-performance striped resource pooling implementation
description:
    A high-performance striped pooling abstraction for managing
    flexibly-sized collections of resources such as database
    connections.

category:             Data, Database, Network
abi:                  c94c268f3112cd2fd099b3e7d1da1682
exposed:              True
exposed-modules:      Data.Pool
import-dirs:          /usr/lib/ghc-9.4.8/site-local/resource-pool-0.2.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/resource-pool-0.2.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/resource-pool-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-resource-pool
hs-libraries:         HSresource-pool-0.2.3.2-9YNm8Ln4Dr87tLbEnvm40q
depends:
    base-4.17.2.1 hashable-1.4.4.0-G3df7eBPFu1LRujEcYqf5c
    monad-control-1.0.3.1-HpJU2mhacgO3lxtLwhzklM stm-2.5.1.0
    time-1.12.2 transformers-0.5.6.2
    transformers-base-0.4.6-FaMOsSPnFc8E4mxFNKSsRQ
    vector-0.13.1.0-KSX0XQMPS0MKwOGi5hYJAY

haddock-interfaces:
    /usr/share/doc/haskell-resource-pool/html/resource-pool.haddock

haddock-html:         /usr/share/doc/haskell-resource-pool/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

